<ol>
  <li *ngFor="let fan of fanList; let i = index">
    <span>
      {{ fan.name }} | {{ fan.birthDate }}
      <button (click)="edit(i)">Edit</button>
      <button (click)="detail(i)">Detail</button>
    </span>
  </li>
</ol>
